/*

WFDB_setbasecount.c

*/
 
#include "mex.h"
#include "wfdb/wfdb.h"

/* Define order of input variables */
#define BC_INPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  if (nrhs == 1)
    setbasecount(*mxGetPr(prhs[BC_INPUT]));
  else
    mexErrMsgTxt("One input argument required");

}
